[Service]
RestartSec=10s
Type=simple
User={forgejo_user}
Group={forgejo_group}
WorkingDirectory={forgejo_work_path}
ExecStart={forgejo_bin} web --config {forgejo_app_ini}
Restart=always

[Install]
WantedBy=multi-user.target
